.cta {
  border-radius: 6px;
  color: tomato;
  display: inline-block;
  font-weight: 500;
  margin-bottom: 1em;
  padding: .3em 1em;
  text-decoration: none;
}
.cta:hover {
 
  color: slategrey;
  text-decoration: none;
}

.modaloverlay {
  background: rgba(0, 0, 0, 0.8);
  bottom: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  z-index: -1;
  display: none;
}
.modaloverlay:target {
  display: block;
  opacity: 1;
  pointer-events: auto;
  z-index: 99999;
}
.modaloverlay .modal {
  background-color: white;
  height: 100%;
  position: relative;
  margin: 0 auto;
  padding: 3em;
  /* overflow-y: scroll; */
  -webkit-overflow-scrolling: touch;
}
@media (min-width: 60em) {
  .modaloverlay .modal {
    height: 50%;
    margin: 15% auto;
    max-height: 57em;
    max-width: 66em;
    width: 85%;
    border-radius: 5px;
  }
}
.modaloverlay .modal > iframe, .modaloverlay .modal > div {
  border: none;
  width: 100%;
  height: 100%;
}
.modaloverlay .close {
  background-color: #cb1919;
  color: white;
  font-size: 24px;
  padding: 2px 12px;
  position: absolute;
  right: 0;
  text-align: center;
  text-decoration: none;
  top: 0;
  z-index: 1;
  border-radius: 50%;
  margin: 7px 7px 0px 0px;
}
